C$Procedure      PEFTLK ( Display a line to STDOUT )
 
      SUBROUTINE PEFTLK ( MODE, MESSGE )
 
C$ Abstract
C
C     Display output to STDOUT in accordance with specified mode.
C
C$ Copyright
C
C     Copyright (1999), California Institute of Technology.
C     U.S. Government sponsorship acknowledged.
C
C$ Required_Reading
C
C     None
C
C$ Keywords
C
C     None.
C
C$ Declarations
 
      INTEGER               MODE
      CHARACTER*(*)         MESSGE
 
C$ Brief_I/O
C
C     VARIABLE  I/O  DESCRIPTION
C     --------  ---  ------------------------------------------------
C     MODE       I   Display mode.
C     MESSGE     I   Message text.
C
C$ Detailed_Input
C
C     MODE       0 to display MESSGE, anything else to not display it.
C
C     MESSGE     text to be printed to STDOUT.
C
C$ Detailed_Output
C
C     None.
C
C$ Parameters
C
C     None.
C
C$ Exceptions
C
C     None.
C
C$ Files
C
C     None.
C
C$ Particulars
C
C     None.
C
C$ Examples
C
C     None.
C
C$ Restrictions
C
C     None.
C
C$ Literature_References
C
C     None.
C
C$ Author_and_Institution
C
C      B.V. Semenov    (JPL)
C
C$ Version
C
C-     PEF2EK Version 1.1.4, 11-MAY-1999 (BVS)
C
C-&
 
C$ Index_Entries
C
C     None.
C
C-&
 
 
C
C     Display mesdsage if mode is zero.
C
      IF ( MODE .EQ. 0 ) THEN
      
         CALL TOSTDO( MESSGE )
         
      END IF
      
      RETURN
      
      END
  
